﻿@model neew.Models.Book
@{
    Layout = "~/Views/Layout/_LayoutPage1.cshtml";
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Show</title>
    <link href="~/css/bootstrap.css" rel="stylesheet" />
    <link href="~/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.min.css" rel="stylesheet" />
    <link href="~/style/StyleSheet1.css" rel="stylesheet" />
</head>
<body>
   

    <div class="container" style="font-size:17px;">
        <h4>کتاب</h4>
        <hr />
        @ViewBag.Exist
        <dl class="dl-horizontal">
            <dt>
                <label for="BName"> شماره کتاب</label>
            </dt>

            <dd>
                @Html.DisplayFor(model => model.IDBook)
            </dd>
            <dt>
                <label for="BName"> نام کتاب</label>
            </dt>

            <dd>
                @Html.DisplayFor(model => model.BName)
            </dd>

            <dt>
                <label for="BName"> نویسنده</label>
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Writer)
            </dd>

            <dt>
                <label for="BName"> مترجم</label>
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Translator)
            </dd>

            <dt>
                <label for="BName"> انتشارات</label>
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Publisher)
            </dd>

            <dt>
                <label for="BName"> سال چاپ</label>
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Year)
            </dd>

            <dt>
                <label for="BName"> وضعیت ازنظرفروشنده</label>
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Condition)
            </dd>

            <dt>
                <label for="BName"> قیمت</label>
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Price)
            </dd>
            <dt>
                <label for="BName"> شماره ویرایش</label>
            </dt>
            <dd>
                @Html.DisplayFor(model => model.Editing)
            </dd>
            <dt>
                <label for="BName"> صاحب کتاب</label>
            </dt>
            <dd>
                @Html.DisplayFor(model => model.BookOwner)
            </dd>
            @*<dt>
                <label for="BName"> زمان ثبت کتاب</label>
            </dt>

            <dd>
                @Html.DisplayFor(model => model.InsertTime)
            </dd>*@
            <dt>
                <label for="BName"> عکس</label>
            </dt>
            <dd>
                <div class="col-lg-1"></div>
                <img src=@Url.Content(Model.Image) />
            </dd>

        </dl>

    </div> 
</body>
</html>
